uuid: ed09ed7d-4928-48e3-9c1e-85e3afaf1526
langcode: en
status: true
dependencies:
  config:
    - views.view.pantheon_solr_search
  module:
    - views
  theme:
    - yrdsb
id: exposedformpantheon_solr_searchpage_1
theme: yrdsb
region: header
weight: -30
provider: null
plugin: 'views_exposed_filter_block:pantheon_solr_search-page_1'
settings:
  id: 'views_exposed_filter_block:pantheon_solr_search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: ''
visibility: {  }
